<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Vaata oma kingikott üle ja jaga sõpradega</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <!-- materializecss.com -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
</head>
<!--- class="container" tekitab äärised ja hoiab teksti keskel hoolimata akna suurusest --->
<body class="container">
<br>
<span id="pealkirjakoht"></span></p>
<br>
<br>
<p>Siia tuleb soovinimekiri</p>
<br>
<br>
<div id="koht"></div>
<br>
<br>
<button id="muudanimekirja">Muudan nimekirja</button></div>
</body>
<script src="kingikott.js"></script>
</html>